﻿/* Style the tab */


/*#nav-tab-container {
    margin: 0 auto;
    padding: 20px;
    
    border: 1px solid black;
}*/

.nav-tabs {
    overflow: hidden;
    list-style: none;
    /*  border-bottom: 1px solid #ccc;*/
    /* border: 1px solid #ccc;*/
    padding-left: 0px;
    display: flex;
    position: relative;
}

.nav-tabs::after {
    content: "";
    width: 100%;
    border-bottom: 1px solid #c3c3c3;
    position: absolute;
    bottom: 0;
}
.nav-item button {
    border: 1px solid transparent;
    padding: 20px;
}

  

    /* Style the buttons that are used to open the tab content */
    .nav-tabs button {
        background-color: inherit;
        float: left;
        border: none;
        outline: none;
        cursor: pointer;
        padding: 14px 16px;
        transition: 0.3s;
        position: relative;
        top: 2px;
    }

        /* Change background color of buttons on hover */
        .nav-tabs button:hover {
            background-color: #ddd;
            border-radius: 5px 5px 0 0;
        }

        /* Create an active/current tablink class */
        .nav-tabs button.active {
            /*border-right: 1px solid #ccc;*/
            /* border-left: 1px solid #ccc;*/
            /* border-bottom: 1px solid #fff;*/
            border-top: 4px solid #8fc351;
            border: 1px solid #c3c3c3;
            border-radius: 5px 5px 0 0;
            border-bottom: 3px solid white;
            border-top: 4px solid #8fc351;
            z-index: 2;
            position: relative;
            top: 2px;
        }

    
/* Style the tab content */
.tab-pane {
    display: none;
    padding: 6px 12px;
    border-top: none;
    animation: fadeEffect 1s; /* Fading effect takes 1 second */
}

/* Go from zero to full opacity */
@keyframes fadeEffect {
    from {
        opacity: 0;
    }

    to {
        opacity: 1;
    }
}

.nav-tabs .nav-link {
    font-size: 20px;
    padding: 10px 20px 10px 20px;
}

.tab-pane {
    margin-top: 20px;
    margin-left: 10px;
}




.nav-tabs .nav-link:not(.active) {
    color: #e7258d;
    margin-top: 4px;
}


.nav-tabs .nav-link:not(.active):focus, .nav-tabs .nav-link:not(.active):hover {
    border-color: #fff;
    isolation: auto;
    color: #8fc351;
    text-decoration: underline;
}


